import React from 'react';
export default function MoveSelectionRightFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M448-290v-380h380v380zm-158 0v-34h34v34zm0-346v-34h34v34zM132-290v-34h34v34zm0-173v-34h34v34zm0-173v-34h34v34z" })));
}
